<nav class="navbar navbar-expand-lg navbar-light bg-dark">
  <a class="navbar-brand text-white" href="/">Navbar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
    aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <ul class="navbar-nav">
      <li class="nav-item">
        <% if (diijinkan) { %>
          <a class="nav-link text-white" href="/products">Products</a>
      </li>
      <% } %>
    </ul>
    <ul class="nav navbar-nav navbar-right">
      <% if(!diijinkan) { %>
        <li class="nav-item"><a href="/signup" class="nav-link text-white">Sign Up</a></li>
        <li class="nav-item"><a href="/login" class="nav-link text-white">Login</a></li>
        <% } else { %>

          <form action="/logout" method="post">
            <input type="hidden" name="_csrf" value="<%= csrfToken %>">
            <button type="submit" class="btn btn-primary">Logout</button>
          </form>
          <% } %>
    </ul>
  </div>
</nav>